<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>8888</id>
  <defaultcontrol>3</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <disabletopbar>no</disabletopbar>
  <controls>
    <control>
      <description>BG</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\letterbackground.png</texture>
      <width>589</width>
      <height>579</height>
    </control>
     <control>
      <description>hour1</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\one.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(01:00,01:59)</visible>
    </control>
    <control>
      <description>hour1</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\one.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(13:00,13:59)</visible>
    </control>
     <control>
      <description>hour2</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\two.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(02:00,02:59)</visible>
    </control>
    <control>
      <description>hour2</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\two.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(14:00,14:59)</visible>
    </control>
     <control>
      <description>hour3</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\three.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(03:00,03:59)</visible>
    </control>
     <control>
      <description>hour3</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\three.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(15:00,15:59)</visible>
    </control>
     <control>
      <description>hour4</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\four.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(04:00,04:59)</visible>
    </control>
    <control>
      <description>hour4</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\four.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(16:00,16:59)</visible>
    </control>
     <control>
      <description>hour5</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\five.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(05:00,05:59)</visible>
    </control>
     <control>
      <description>hour5</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\five.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(17:00,17:59)</visible>
    </control>
     <control>
      <description>hour6</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\six.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(06:00,06:59)</visible>
    </control>
     <control>
      <description>hour6</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\six.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(18:00,18:59)</visible>
    </control>
     <control>
      <description>hour7</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\seven.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(07:00,07:59)</visible>
    </control>
    <control>
      <description>hour7</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\seven.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(19:00,19:59)</visible>
    </control>
     <control>
      <description>hour8</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\eight.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(08:00,08:59)</visible>
    </control>
     <control>
      <description>hour8</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\eight.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(20:00,20:59)</visible>
    </control>
     <control>
      <description>hour9</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\nine.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(09:00,09:59)</visible>
    </control>
     <control>
      <description>hour9</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\nine.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(21:00,21:59)</visible>
    </control>
     <control>
      <description>hour10</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\ten.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(10:00,10:59)</visible>
    </control>
     <control>
      <description>hour10</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\ten.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(22:00,22:59)</visible>
    </control>
     <control>
      <description>hour11</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\eleven.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(11:00,11:59)</visible>
    </control>
     <control>
      <description>hour11</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\eleven.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(23:00,23:59)</visible>
    </control>
     <control>
      <description>hour12</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\twelve.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(12:00,12:59)</visible>
    </control>
     <control>
      <description>hour12</description>
      <type>image</type>
      <id>0</id>
      <posX>330</posX>
	  <posY>70</posY>
      <texture>Wordclock\twelve.png</texture>
      <width>589</width>
      <height>579</height>
      <animation effect="fade" time="600">Visible</animation>
	  <animation effect="fade" time="600">Hidden</animation>
	  <visible>system.time.isbetween(24:00,00:59)</visible>
    </control>
   
  </controls>
</window>